var wsBanners=[
['<a target=_blank href=http://www.webservis.com.tr/tel.php><img src=http://logo.webservis.gen.tr/logo/v.gif border=0></a>','3000'],
['<a target=_blank href=http://www.webservis.gen.tr/in.phtml?user='+wuser+'><img src=http://logo.webservis.gen.tr/logo/'+wbanner+'.gif border=0>','9000']];
var wsIe=false;
if(document.all){
wsIe=true;
}
var wBIx=0;
function getobject(obj){
if (document.getElementById)
return document.getElementById(obj)
else if (document.all)
return document.all[obj]   
}
function wsBC(){
var hSt=wsBanners[wBIx][0];
getobject("wbsbn").innerHTML = hSt;
if(wBIx < wsBanners.length - 1) wBIx++;
else wBIx=0;
clearInterval(wsbid);
wsbid=setInterval("wsBC()",wsBanners[wBIx][1]);
}
var wsbid="";
if(parent.frames.kkwbs)var kkwbs=1;
if(!document.getElementById('wbsbn'))var kkwbs=1;
if(kkwbs)var kkwbs=1;
if(!kkwbs)var kkwbs=2;
var t=document.location;
wsbid=setInterval("wsBC()",3000);
var wlink='<a href=http://www.webservis.gen.tr/in.phtml?user='+wuser+' target=_blank><img src=http://38.98.82.236/analiz.php3?b=1&user='+wuser+'&k='+kkwbs+'&banner='+wbanner+'&referer='+document.referrer+'&l='+t+'&w='+screen.width+'&h='+screen.height+' border=0></a>'; 
document.write(""+wlink+"");
